canvas {
    display: block;
    vertical-align: bottom;
}

#particles-js {
    width: 100%;
    height: 100%;
    position: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    z-index:2;
}

.js-count-particles {
    font-size: 1.1em;
}